﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>ejercicio8</title>
<style>
	a:link{
		color:#cc0000;
	}
	a:hover{
		background-color:#cc0000;
		color:white;
	}
	a:visited{
		color:#ccc;
	}


</style>
</head>
<body>
<ul>
	<li><a href="#1">Enlace número 1</a></li>
	<li><a href="#2">Enlace número 2</a></li>
	<li><a href="#3">Enlace número 3</a></li>
	<li><a href="#4">Enlace número 4</a></li>
	<li><a href="#5">Enlace número 5</a></li>
</ul>
</body>
</html>
